[Risolto] non funziona il client

uso il client di wild adventure 1.8 senza problemi ma oggi ho cambiato versione nella 1.10 per giocare le egg su cube però poi lo ricambiata ed ho rimesso il client ma quando ho cliccato gioca mi è uscito questo:

ERRORE Sad

Impossibile scaricare il file. 1.8.json

p.s uso il client di wild adventure perché è anche un optifine per la 1.8 che mi serve per zoomare
Riprova, c'erano stati dei disservizi con i server che permettevano il download
grazie non lo sapevo ora va
Discussioni simili
 
2 33
Ultima risposta: pietro140502
4 ore fa
Ultima risposta: pietro140502
09/12/2017, 16:23
Ultima risposta: Nynuzz
09/12/2017, 02:06
 
4 133
Ultima risposta: Giak0z
06/12/2017, 21:28
 
1 59
Ultima risposta: Empatiaa
06/12/2017, 16:24

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)